» Ubuntu » パッケージ

Error

two or more packages specified (dhcp3 lucid)